---
header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Phantasy Star
  repository: kara.moe
  conditions:
    tagPresence:
    - c0fae076-69a6-43f3-9bd6-11676b627441 # Phantasy Star Universe
    - 7185cf5f-e8ef-4cfe-8d01-9f9875e91e87 # Phantasy Star Portable 2
    - abe5bc16-7ff2-4fe9-b7d8-440fe837d865 # Phantasy Star Online 2: Episode Oracle
  actions:
    addTag:
    - tid: a43977be-7045-4b7b-866d-b2d26e572fb0 # Phantasy Star
      type: 18
